/*
	layout only CSS (no fonts colors borders backgrounds)
*/

body{
padding: 0;
margin:0;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~  MAIN WEB LAYOUT  ~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* 3 columns MAIN WEB LAYOUT */
.layout-col-1, .layout-col-2, .layout-col-3{float:left; overflow:hidden;}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~  CONTENT COLUMNS  ~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* 2 columns relative content layout */
.con_container2, .width-half{float:left; width:49.9%;}
/* 4 columns relative content layout */
.con_container4, .width-fourth{float:left; width:25%;}
/* 3 columns relative content layout */
.con_container3, .width-third{float:left; width:33.3%;}

.con_container3_4, .width-3-4{float:left; width:74%;}


